Manifest-Version: 1.0
Bnd-LastModified: 1724344098556
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Registry API
Bundle-SymbolicName: com.liferay.registry.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.6.hotfix-9108-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.registry;version="2.0.0.hotfix-9108-7310";
 uses:="com.liferay.registry.dependency",com.liferay.registry.collecti
 ons;version="2.0.0.hotfix-9108-7310";uses:="com.liferay.registry",com
 .liferay.registry.dependency;version="1.0.0.hotfix-9108-7310";uses:="
 com.liferay.registry",com.liferay.registry.util;version="1.0.0.hotfix
 -9108-7310"
Import-Package: com.liferay.registry;version="2.0",com.liferay.registr
 y.dependency;version="1.0",com.liferay.registry.util;version="1.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: aQute.lib.filter;version="1.1.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

